HELP FILE


Preguntas frecuentes sobre el cierre de sesión

¿Cómo se realiza " Correcto " afectará al uso de LogMeIn?

OpenSSL, la plataforma en la que funciona aproximadamente dos partes de la internet, es vulnerable a una ataque de seguridad externo, normalmente " Correcto " Algunos LogMeIn los servicios y los productos dependen de OpenSSL, LogMeIn Pro y LogMeIn De forma gratuita, por lo que tomamos esta amenaza muy grave y actuamos de inmediato para solucionar el problema.

Hemos actualizado la LogMeIn organice software y servicios relacionados para cerrar la vulnerabilidad. Antes de esta actualización, el nombre de usuario y la contraseña del equipo de Windows o Mac también fueron vulnerables a un ataque durante una sesión remota.

Además, nuestro equipo de seguridad continúa realizando una investigación de diagnóstico rigurosa para garantizar la protección de nuestros usuarios, y ofrecerá actualizaciones adicionales específicas del producto si fuera necesario.

¿Qué acciones puedo tomar para protegerme de la vulnerabilidad relacionada con la " Correcto " error y uso de LogMeIn?

  1. Compruebe si está utilizando la versión más reciente de LogMeIn. Puede hacerlo al desplazar el cursor sobre los ordenadores en la página Central o Mis ordenadores en la página LogMeIn.com sitio O haciendo clic con el botón derecho en la LogMeIn icono en la bandeja del sistema y abrirla LogMeIn Panel de Control y haga clic en Acerca de .

    PC de Windows

    Mac

    Confirmar el número de versión 4.1.0.4144 o superior para Windows o versión número 4.1.0.4145 o superior para Mac

  2. Cambiar sus ordenadores PC o contraseñas de Macs:esta es la contraseña de sus credenciales de inicio de sesión en el ordenador.
  3. Si no tiene una contraseña para Windows PC o Mac, cambie su Código de acceso al ordenador. Siga este enlace para cambiar su Código de acceso al ordenador
  4. Cambiar su Contraseña Personal si usa una para añadirla. Si no utiliza actualmente la medida de seguridad adicional de una contraseña Personal, puede añadir desde el ordenador host:
    1. Haga clic con el botón derecho en la LogMeIn icono en la bandeja del sistema y abrirla LogMeIn Panel de Control
    2. Haga clic en Opciones.
    3. Haga clic en Preferencias de la extensión para navegadores web.
    4. Haga clic en Seguridad .
    5. Crear o cambiar su Contraseña Personal.

¿Por qué no se me solicita que ejecute la actualización?

Las actualizaciones se envían de forma general sin necesidad de que el usuario ejecute la actualización o la demora al usuario con esta actualización, en lugar de aumentar la seguridad.

Si un usuario ha decidido desactivar la función de actualización automática, deberá de forma manual Consulte la actualización siguiendo estos pasos desde el ordenador host

  1. Haga clic con el botón derecho en la LogMeIn icono en la bandeja del sistema y abrirla LogMeIn Panel de Control y haga clic en Acerca de .

    PC de Windows

    Mac
  2. Haga clic en Acerca de .
  3. Haga clic en Buscar actualizaciones y seguir los pasos siguientes para ejecutar la actualización

¿Cómo se realiza " Correcto " afectará al uso de LogMeIn Ignition para Windows (LogMeIn Client), LogMeIn Ignition para Mac (LogMeIn Client) o aplicaciones de LogMeIn para iOS y Android

Nuestro LogMeIn La aplicación de escritorio/Igniencia del cliente y nuestra LogMeIn aplicaciones móviles dependen de OpenSSL. Por ello, un riesgo potencial de vulnerabilidad para los ordenadores host es similar al riesgo si alguien usa un explorador para sesiones remotas. Mientras el cliente (aplicación) usa OpenSSL, no existe ningún riesgo de vulnerabilidad al final del cliente, ya que no se puede aprovechar el error de recuperación de la empresa.

¿Qué puedo comprobar con mi fin para ver si mi información se ha visto expuesta?

Lamentablemente, no hay entradas de registro ni pruebas visibles que el usuario pueda encontrar para determinar de forma permanente que sus datos se han visto expuestos.

¿Hay algunas funciones que generan riesgos adicionales para esta vulnerabilidad?

Compartir archivos:siempre se recomienda tener cuidado al usar la función de uso compartido de archivos con documentos que contienen información confidencial. Uso compartido de archivos desde LogMeIn Pro genera una URL que no requiere autenticación por el destinatario. Si un atacante estaba en el estado de interceptar una URL de uso compartido de archivos antes de nuestras últimas actualizaciones, este tendría acceso al contenido del archivo compartido. Se recomienda quitar los enlaces de archivo compartido que se hayan compartido antes de la actualización reciente de la versión (versión 4.1.0.4144 o superior para Windows y versión 4.1.0.4145 o superior para Mac).

¿Qué se ha realizado en la reciente actualización del software de LogMeIn para protegerme?

Hemos actualizado la LogMeIn hosts y servicios relacionados para cerrar la vulnerabilidad.

Además, nuestro equipo de seguridad continúa realizando una investigación de diagnóstico rigurosa para garantizar la protección de nuestros servicios y de nuestros usuarios, y ofrecerá actualizaciones adicionales específicas del producto si fuera necesario.

¿Implementa Security ?

Sí. LogMeIn, Cubby y join.me pueden usar el Security para sus comunicaciones.